.col-der {
  border-left:2px solid rgb(26, 29, 57);
  padding:0 8%!important;
}
.col-izq {
  padding: 0 8%!important;
}
.containerconst {
  margin-top:10vh;
}
.titulo {
  font-family: 'Geomanist';
  font-size: 26px;
text-transform: uppercase;
font-weight: 700;
color: rgb(26, 29, 57);;
}
.texto {
  font-family: 'Geomanist';
color: rgb(26, 29, 57);;
}
@media screen and (min-width:992px) and (max-width: 1199px) {

}
@media screen and (min-width:768px) and (max-width: 991px) {
  .col-der {
    padding:0 4%!important;
  }
  .col-izq {
    padding: 0 4%!important;
  }
}
@media screen and (max-width: 767px) {
  .col-der {
    border-left: none;
    padding: 8% 8%!important;
    margin-top: 60px;
    background-color: rgb(26 29 57);;
}
.titulo {
  font-family: 'Geomanist';
  font-size: 26px;
text-transform: uppercase;
font-weight: 700;
color: #A8AAAA;
}
.texto {
  font-family: 'Geomanist';
color: #FFFFFF;
}
}
